using System;
using System.Collections.Generic;
using System.ComponentModel;
using System.Data;
using System.Drawing;
using System.Linq;
using System.Text;
using System.Windows.Forms;

namespace Coelho3
{
    public partial class Form1 : Form
    {
        public Form1()
        {
            InitializeComponent();
        }

        private void Form1_Load(object sender, EventArgs e)
        {
            rbGizle.Checked = true;
        }

        private void btnGizle_Click(object sender, EventArgs e)
        {
            if (pictureBox1.Visible == true)
            {
                pictureBox1.Visible = false;
                btnGizle.Text = "GÖSTER";
            }
            else
            {
                pictureBox1.Visible = true;
                btnGizle.Text = "GİZLE";
            }
        }

        private void rbGizle_Click(object sender, EventArgs e)
        {
            pictureBox1.Visible = false;
        }

        private void rbGoster_Click(object sender, EventArgs e)
        {
            pictureBox1.Visible = true;
        }

        private void cbResimBoyutu_SelectedIndexChanged(object sender, EventArgs e)
        {
            if (cbResimBoyutu.SelectedIndex == 0)
            {
                pictureBox1.SizeMode = PictureBoxSizeMode.Normal;
            }
            else if (cbResimBoyutu.SelectedIndex == 1)
            {
                pictureBox1.SizeMode = PictureBoxSizeMode.StretchImage;
            }
            else if (cbResimBoyutu.SelectedIndex == 2)
            {
                pictureBox1.SizeMode = PictureBoxSizeMode.AutoSize;
            }
            else if (cbResimBoyutu.SelectedIndex == 3)
            {
                pictureBox1.SizeMode = PictureBoxSizeMode.CenterImage;
            }
            else if (cbResimBoyutu.SelectedIndex == 4)
            {
                pictureBox1.SizeMode = PictureBoxSizeMode.Zoom;
            }
        }

        private void cbiller_SelectedIndexChanged(object sender, EventArgs e)
        {
            lbilceler.Items.Clear();
            if (cbiller.SelectedIndex == 0)
            {
                lbilceler.Items.Add("YAYLA");
                lbilceler.Items.Add("BAHÇELİEVLER");
                lbilceler.Items.Add("BAĞCILAR");
            }
            else if (cbiller.SelectedIndex == 1)
            {
                lbilceler.Items.Add("AYVACIK");
                lbilceler.Items.Add("ALAÇAM");
                lbilceler.Items.Add("ÇARŞAMBA");
            }
            else if (cbiller.SelectedIndex == 2)
            {
                lbilceler.Items.Add("BOZKIR");
                lbilceler.Items.Add("MERKEZ");
                lbilceler.Items.Add("ARLI");
            }
        }

        private void lbilceler_SelectedIndexChanged(object sender, EventArgs e)
        {
            label1.Text = cbiller.Text + " / " + lbilceler.Text;
        }



    }
}
